
body{
	overflow: hidden;
}
.toggle-btn {
  display: none; 
  position: fixed;
  top: 90px;
  left: 0px;
  z-index: 7000; 
  border: none;
  padding: 10px;
  background: none;
  font-size: 24px;
  cursor: pointer;
  height: 40px; 
  width: 40px; 
}

.toggle-btn .line {
  background-color: #293036; 
  height: 2px; /
  width: 100%; 
  border-radius: 2px; 
  transition: all 0.3s ease; 
  display: block;
  margin: 6px 0;
}

.toggle-btn .line:nth-child(2) {
  width: 80%; 
}
.toggle-btn.active .line:nth-child(1) {
  transform: rotate(45deg) translate(3px, 3px);   
  width: 100%; 

}

.toggle-btn.active .line:nth-child(2) {
  transform: rotate(-45deg) translate(3px, -3px); 
  width: 100%; 

}

.admin-bar .toggle-btn {
  top: 136px;
}

.header-main{
	margin-bottom: 20px;
}

.header-main{
	margin-bottom: 0px;
}
.site-footer{
	display: none;
}
.roogan-section{
	margin-bottom: 0;
}

.ai-wrapper-flex{
	display: flex;
}
.ai-sidebar{
	position: relative;
	width: 240px; 
	display: flex;
    flex-direction: column;
	padding: 40px 10px;
	transition: transform 0.3s ease;
}
.ai-sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ai-sidebar ul li a {
  font-size: 15px !important;
  text-decoration: none;
  font-size: 16px;
  color: #000;
  font-weight: 600;
  padding: 10px 15px;
  display: block;
  border-radius: 8px;
  transition: all 0.3s ease;
}
.ai-sidebar ul li a i {
  width: 16px;
  margin-right: 3px;
}
.ai-sidebar ul li a:hover {
  background-color: #efefef; 
}
.ai-sidebar ul li a:last-child {
  margin-top: auto;
}


.ai-agent-main {
	flex-grow: 1; 
    background-image: linear-gradient(rgba(255, 255, 255, 0.94), rgba(255, 255, 255, 0.935)), 
                      url('/wp-content/uploads/2025/01/ozadje.png'); 
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 140%;
}
#moove_gdpr_save_popup_settings_button{
	display: none !important;
}
.shortcode-chat-box{
	padding-top: 20px;
	height: calc(100vh - 100px) !important;
}

.admin-bar .shortcode-chat-box {
    height: calc(100vh - 132px) !important;
}


@media only screen and (max-width: 768px) {
	body{
		overflow: auto;
	}
  .ai-sidebar {
    position: fixed;
    top: 92px;
    bottom: 0;
    width: 100%;
    transform: translateX(-100%);
	background: #fff;
    z-index: 6000;
    transition: transform 0.3s ease;
  }
   .admin-bar .ai-sidebar {
    top: 138px;
  }

  .ai-sidebar.open {
    transform: translateX(0);
  }

  .toggle-btn {
    display: block;
  }


}